
.intro-rolex__titre .rolex-body3{
    letter-spacing: .5px;
    margin-bottom: 5px;
}
/******************pooja****************/
.widt_50{
    width:50%;
    margin:0px auto;
}
section.imagerectangle-rolex__container .imagerectangle-rolex__texte.pb-10 {
    padding-bottom: 10vh;
}
.pt_10{
    padding-top: 10vh;
}
.pt_5{
    padding-top: 2vh;
}
.padd-tb .home-collections-rolex__sous-titre{
    padding-top:10px;
}
.padd-tb .home-collections-rolex__lien{
    padding-top:10px;
}

.ptvh-100{padding-top: 7vh;}
.pbvh-100{padding-bottom: 7vh;}
@media screen and (min-width: 768px) {
    .ptvh-100{padding-top: 10vh;}
    .pbvh-100{padding-bottom: 10vh;}
}


/**********************/
.rolex-title1 {
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 3.6rem;
 line-height: 4rem;
 line-height: 1.1 !important
}



@media screen and (min-width: 768px) {
 .rolex-title1 {
     font-size: 7rem;
     line-height: 7.4rem
 }
}

.rolex-title2 {
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 3rem;
 line-height: 3.4rem;
 line-height: 1.2 !important
}

@media screen and (min-width: 768px) {
 .rolex-title2 {
     font-size: 4.4rem;
     line-height: 1.5;
 }
}

.rolex-title3 {
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 2.4rem;
 line-height: 2.8rem;
 line-height: 1.2 !important
}
 .access_title{margin-top: 5rem;}
@media screen and (min-width: 768px) {
 .rolex-title3 {
     font-size: 3.6rem;
     line-height: 4rem
 }
 .access_title{margin-top: 7rem;}
}

.rolex-title4 {
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 2.2rem;
 line-height: 2.6rem;
 line-height: 1.2 !important
}

@media screen and (min-width: 768px) {
 .rolex-title4 {
     font-size: 2.6rem;
     line-height: 3.4rem
 }
}

.rolex-title5 {
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 2.2rem;
 line-height: 2.6rem;
 line-height: 1.2 !important
}

@media screen and (min-width: 768px) {
 .rolex-title5 {
     font-size: 2.6rem;
     line-height: 3rem
 }
}

.rolex-body1 {
    font-family: 'Helvetica';
 font-size: 1.8rem;
 line-height: 2.2rem;
 line-height: 1.2 !important
}

@media screen and (min-width: 768px) {
 .rolex-body1 {
     font-size: 2.4rem;
     line-height: 2.8rem
 }
}

.rolex-body1--bold {
 font-weight: bold
}

.rolex-body2 {
    font-family: 'Helvetica';
 font-size: 1.8rem;
 line-height: 2.2rem;
 line-height: 1.6 !important
}

@media screen and (min-width: 768px) {
 .rolex-body2 {
     font-size: 2rem;
     line-height: 2.4rem
 }
}

.rolex-body2--bold {
 font-weight: bold
}

.rolex-body3 {
    font-family: 'Helvetica';
 font-size: 1.6rem;
 line-height: 2rem;
 line-height: 1.1 !important
}

.rolex-body3--bold {
 font-weight: bold
}

.rolex-legend1 {
    font-family: 'Helvetica';
 font-size: 1.2rem;
 line-height: 1.6rem;
 line-height: 1.1 !important
}

@media screen and (min-width: 768px) {
 .rolex-legend1 {
     font-size: 1.6rem;
     line-height: 2rem
 }
}

.rolex-legend1--bold {
 font-weight: bold
}

.showError,
.rolex-legend2 {
    font-family: 'Helvetica';
 font-size: 1rem;
 line-height: 1.4rem;
 line-height: 1.1 !important
}

@media screen and (min-width: 768px) {
 .showError,
 .rolex-legend2 {
     font-size: 1.4rem;
     line-height: 1.8rem
 }
}

.showError--bold,
.rolex-legend2--bold {
 font-weight: bold
}

.rolex-fixed1 {
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 1.6rem;
 line-height: 2rem;
 line-height: 1.1 !important
}

.rolex-fixed2 {
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 1.4rem;
 line-height: 1.8rem;
 line-height: 1.1 !important
}

.rolex-quote1 {
 font-family: Georgia, serif;
 font-size: 3rem;
 line-height: 3.4rem;
 line-height: 1.2 !important
}

@media screen and (min-width: 768px) {
 .rolex-quote1 {
     font-size: 5rem;
     line-height: 5.4rem
 }
}

.bouton_--rolex {
 padding: 11px 30px !important;
 font-weight: bold
}

.bouton_--rolex:hover {
 background-color: #006039 !important
}

.cta-rolex-primary {
 position: relative;
 max-width: max-content;
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 1.4rem;
 line-height: 1.8rem;
 line-height: 1;
 color: #fff;
 background-color: #127749;
 padding: 14px 30px;
 border-radius: 100px;
 transition: all .3s ease
}

.cta-rolex-primary:hover {
 background-color: #006039;
 transition: all .3s ease
}

.cta-rolex-secondary {
 position: relative;
 max-width: max-content;
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 1.4rem;
 line-height: 1.8rem;
 line-height: 1;
 color: #127749
}

.cta-rolex-secondary:hover {
 color: #212121
}

.cta-rolex-download {
 position: relative;
 max-width: max-content;
    font-family: 'Helvetica';
 font-weight: bold;
 font-size: 1.4rem;
 line-height: 1.8rem;
 line-height: 1;
 color: #127749;
 padding-left: 18px
}

.cta-rolex-download::before {
 content: " ";
 width: 14px;
 height: 14px;
 background-image: url(../images/download-green-icon.svg);
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 position: absolute;
 left: 0
}

.cta-rolex-download:hover {
 color: #212121
}

.cta-rolex-download:hover::before {
 background-image: url(../images/download-black-icon.svg)
}

.introModel-rolex__price-wrapper {
 display: none
}

.pageDisplay .introModel-rolex__price-wrapper {
 display: flex
}

.ariane {
 color: #818181
}

.ariane__container .ariane {
 font-size: 1.08rem;
 line-height: 1.48rem
}

.popin.rgpd .popin-content {
 max-width: 650px;
 padding: 30px 25px
}

.ariane__actual {
 color: #212121
}

.ariane-rolex__container {
 padding: 10px 7%;
 background-color: #f9f7f4
}

@media screen and (min-width: 768px) {
 .ariane-rolex__container {
     padding: 15px 8%
 }
}

.ariane-rolex__container span {
    font-family: 'Helvetica';
 font-size: 1rem;
 line-height: 1.4rem;
 line-height: 1.1 !important
}

@media screen and (min-width: 768px) {
 .ariane-rolex__container span {
     font-size: 1.4rem;
     line-height: 1.8rem
 }
}

.ariane-rolex__actual {
 color: #127749
}

.ariane-rolex__separ {
 margin: 0 10px
}

section+section {
 margin-top: 7vh
}

@media screen and (min-width: 768px) {
 section+section {
     margin-top: 10vh
 }
}

.menuLevel1+section,
.nav-tunnel__container+section,
.blog-list__root {
 margin-top: 60px
}

@media only screen and (max-width: 800px) {
 .menuLevel1+section,
 .nav-tunnel__container+section,
 .blog-list__root {
     margin-top: 40px
 }
}

.accueilrolex {
 padding-top: 0 !important
}

body {
 background-color: rgba(0, 0, 0, 0)
}

body::before {
 box-shadow: none
}

.block-contenu__content,
.blog-list__article p,
.block-intro__text,
.blog-article__article,
.popin-information__txt,
.popin.alert.popin-information p {
 font-size: 1.6rem;
 line-height: 2rem;
 line-height: 180%;
 font-weight: 300
}

.popin.alert.popin-information p br {
 display: block;
 margin: 0 0 -15px;
 line-height: 0;
 content: " "
}

.popin.alert.popin-information p {
 text-align: left
}

.popin-information.popin.alert div.popin-content {
 max-width: 650px
}

.page404__nav404 {
 font-size: 4.8rem;
 line-height: 5.8rem;
 padding-bottom: 20px
}

.page404__title404 {
 font-size: 3.8rem;
 line-height: 4.8rem
}

.page404__text404 {
 font-size: 2.3rem;
 line-height: 3.3rem
}

.popin.alert p {
 font-size: 1.6rem;
 line-height: 2.4rem
}

.cookies__text {
 font-size: 1.6rem;
 line-height: 2rem;
 line-height: 180%;
 font-weight: 300
}

.cookies__desc {
 width: 100%
}

.cookies__desc,
.cookies__toggle-elm {
 font-size: 1.5rem;
 line-height: 1.9rem;
 line-height: 160%;
 font-weight: 300
}

.cookies__back {
 font-weight: 300
}

.cookies--chronotime .cookies__onglet.actif {
 color: #127749
}

.cookies--chronotime .cookies__onglet.actif::before {
 background-color: #127749
}

.desktop .cookies--chronotime .cookies__onglet:hover {
 color: #127749
}

.block-contenu {
 max-width: 1000px
}

.block-intro__text {
 margin-top: 25px
}

#ckeditor_html_contenu h2,
.blog-article__article h2 {
 font-size: 2.4rem;
 line-height: 3.4rem;
 padding: 20px 0 10px;
 font-weight: 400
}

#ckeditor_html_contenu h2:first-child,
.blog-article__article h2:first-child {
 padding-top: 0
}

.blog-article__article h3 {
 font-size: 2.2rem;
 line-height: 3.2rem;
 padding: 20px 0 10px;
 font-weight: 400
}

.blog-article__article h3:first-child {
 padding-top: 0
}

@media only screen and (max-width: 1250px) {
 .cookies__text {
     font-size: 1.5rem;
     line-height: 2.5rem
 }
 .cookies--chronotime .cookies__container--base .cookies__type {
     font-size: 1.45rem;
     line-height: 2rem
 }
 .cookies--chronotime .cookies__bouton {
     font-size: 1.5rem;
     line-height: 1.9rem
 }
 .cookies--chronotime .cookies__container-onglets {
     font-size: 1.5rem;
     line-height: 2rem
 }
}

@media only screen and (max-width: 800px) {
 .block-contenu__content,
 .blog-list__article p,
 .block-intro__text,
 .blog-article__article,
 .popin.alert.popin-information p {
     font-size: 1.4rem;
     line-height: 2.5rem
 }
 .page404__nav404 {
     font-size: 4.3rem;
     line-height: 5.3rem
 }
 .cookies--chronotime .cookies__container-onglets {
     font-size: 1.4rem;
     line-height: 2rem
 }
 .cookies--chronotime .cookies__bouton {
     font-size: 1.4rem;
     line-height: 1.8rem
 }
 .block-intro__text {
     margin-top: 16px
 }
 .cookies--chronotime .cookies__container--base .cookies__type {
     font-size: 1.35rem;
     line-height: 1.9rem
 }
 .page404__title404 {
     font-size: 3.4rem;
     line-height: 4.4rem
 }
 .page404__text404 {
     font-size: 2.2rem;
     line-height: 3.2rem
 }
 #ckeditor_html_contenu h2,
 .blog-article__article h2 {
     font-size: 2rem;
     line-height: 3rem;
     padding: 10px 0 7px
 }
 .blog-article__article h3 {
     font-size: 1.8rem;
     line-height: 2.8rem;
     padding: 10px 0 7px
 }
 .cookies__text {
     font-size: 1.4rem;
     line-height: 2.5rem
 }
 .popin.alert p {
     font-size: 1.5rem;
     line-height: 2.2rem
 }
 .popin.alert.popin-information p br {
     margin: 0 0 -10px
 }
 .cookies__desc,
 .cookies__toggle-elm,
 .cookies__type {
     font-size: 1.35rem;
     line-height: 2.3rem
 }
}

@media only screen and (max-width: 500px) {
 .page404__nav404 {
     font-size: 3.4rem;
     line-height: 4.4rem;
     padding-bottom: 15px
 }
 .page404__title404 {
     font-size: 2.6rem;
     line-height: 3.6rem
 }
 .cookies--chronotime .cookies__container-onglets {
     font-size: 1.35rem;
     line-height: 1.9rem
 }
 .popin.rgpd .popin-content {
     padding: 20px 15px
 }
 .page404__text404 {
     font-size: 2rem;
     line-height: 3rem
 }
 .cookies__desc,
 .cookies__toggle-elm,
 .cookies__type {
     font-size: 1.3rem;
     line-height: 2.2rem
 }
 .cookies__text {
     font-size: 1.3rem;
     line-height: 2.3rem
 }
 .cookies--chronotime .cookies__container--base .cookies__type {
     font-size: 1.25rem;
     line-height: 1.9rem
 }
 .cookies--chronotime .cookies__bouton {
     font-size: 1.35rem;
     line-height: 1.75rem
 }
}

.bouton {
 text-transform: none;
 font-size: 1.6rem;
 line-height: 2rem;
 padding: 9px 30px;
 background-color: #127749;
 border-color: #127749;
 border-radius: 40px
}

@media only screen and (max-width: 800px) {
 .bouton {
     font-size: 1.4rem;
     line-height: 1.8rem;
     padding: 8px 25px
 }
}

.desktop .bouton:hover {
 color: #127749
}

.title__type2 {
 font-size: 3rem;
 line-height: 4.2rem;
 font-weight: 400
}

@media only screen and (max-width: 1500px) {
 .single-slider__titre {
     font-size: 3rem;
     line-height: 4.2rem
 }
}

@media only screen and (max-width: 1230px) {
 .single-slider__titre,
 .title__type2 {
     font-size: 2.8rem;
     line-height: 4rem
 }
}

@media only screen and (max-width: 800px) {
 .single-slider__titre,
 .title__type2 {
     font-size: 2.4rem;
     line-height: 2.8rem
 }
 .cookies__btn {
     font-size: 14px
 }
}

@media only screen and (max-width: 500px) {
 .single-slider__titre,
 .title__type2 {
     font-size: 2.3rem;
     line-height: 2.7rem
 }
 .popin div.popin-content {
     padding: 20px 15px
 }
}

.desktop .main-menu__coordonnes-boutique--rolex {
 margin-top: 25px
}

.desktop .main-menu__lang {
 margin-top: 35px
}

.main-menu__lang {
 color: #fff;
 font-weight: 300
}

.main-menu__lang--li:first-child {
 border-color: #fff
}

.main-menu__lang--li a::before {
 background-color: #fff
}

.header-transparent__search-info input {
    font-family: 'Helvetica';
 font-weight: 400;
 font-size: 3rem;
 line-height: 3.4rem
}

.main-header__form-clear {
 bottom: 15px
}

.search__error {
 padding-bottom: 0;
 font-weight: 300;
 font-size: 1.6rem;
 line-height: 2rem;
 line-height: 180%
}

.header-transparent__form-submit svg {
 height: auto
}

.close {
 padding: 10px 15px;
 margin-bottom: 25px
}

.close__btn {
 width: 25px
}

.main-menu__coordonnes-boutique--li {
 display: none
}

.header-transparent__logo svg {
 width: 300px;
 position: relative;
 top: 3px
}

.main-menu__a {
 font-size: 1.6rem;
 line-height: 2rem;
 text-transform: uppercase;
 font-weight: 500;
 color: #fff
}

.main-menu,
.main-menu__coordonnes-boutique {
 background-color: #212121
}

.close__barres::before,
.close__barres::after {
 background-color: #fff
}

.desktop .main-menu__a:hover,
.main-menu__a.actif {
 color: #127749
}

.desktop .close .close__btn:hover .close__barres::before,
.desktop .close .close__btn:hover .close__barres::after {
 background-color: #127749
}

.desktop .header-panier:hover svg path {
 fill: #127749
}

.desktop .header-panier:hover .header-panier__text {
 color: #127749
}

@media only screen and (max-width: 1200px) {
 .detailprodrolex .header-transparent--blanc.header-transparent__relative {
     border-bottom: 1px solid #ededed
 }
}

@media only screen and (max-width: 1100px) {
 .header-transparent__container {
     padding: 20px
 }
 .main-header__rolex {
     right: 20px
 }
}

@media only screen and (max-width: 1000px) {
 .header-transparent__search-info input {
     font-size: 2.8rem;
     line-height: 3.2rem
 }
 .header-transparent__container {
     padding: 25px 20px
 }
 .header-transparent__logo svg {
     width: 290px
 }
 .main-header__rolex {
     top: auto;
     transform: translateY(0)
 }
}

@media only screen and (max-width: 800px) {
 .main-menu__a {
     font-size: 1.4rem;
     line-height: 1.8rem;
     padding: 10px 0
 }
 .main-menu__lang {
     font-size: 1.2rem;
     line-height: 1.6rem
 }
 .header-transparent__container {
     padding: 25px 15px
 }
 .header-transparent__container-picto {
     right: 15px
 }
 .search__error {
     font-size: 1.4rem;
     line-height: 2.5rem
 }
 .header-transparent__search-info input {
     font-size: 2.2rem;
     line-height: 2.6rem
 }
 .header-transparent__logo svg {
     width: 275px
 }
 .header-transparent__container-picto .header-panier svg {
     height: 28px;
     width: 28px
 }
 .header-panier__text {
     font-size: 1.2rem;
     line-height: 1.6rem
 }
}

@media only screen and (max-width: 700px) {
 .header-transparent__form-submit {
     width: 23px;
     height: 23px
 }
 .header-transparent__logo svg {
     width: 270px
 }
}

@media only screen and (max-width: 600px) {
 .header-transparent__container {
     padding: 25px 12px
 }
 .header-transparent__logo svg {
     width: 255px
 }
 .header-transparent__container-picto {
     right: 12px
 }
 .burger {
     left: 0
 }
}

@media only screen and (max-width: 500px) {
 .header-transparent__logo svg {
     width: 235px
 }
 .header-panier--boutique {
     position: relative;
     top: -1px;
     display: none
 }
 .header-transparent__container {
     padding: 21px 12px
 }
 .header-transparent__container-picto .header-panier svg {
     height: 25px;
     width: 25px
 }
}

@media only screen and (max-width: 385px) {
 .header-transparent__logo svg {
     width: 225px
 }
 .header-transparent__container-picto .header-panier svg {
     height: 24px;
     width: 24px
 }
}

@media only screen and (max-width: 370px) {
 .header-transparent__logo svg {
     width: 220px
 }
}

@media only screen and (max-width: 355px) {
 .header-transparent__container-picto .header-panier svg {
     height: 23px;
     width: 23px
 }
 .header-transparent__logo svg {
     width: 215px
 }
 .header-transparent__container {
     padding: 20px 10px
 }
 .header-transparent__container-picto {
     right: 10px
 }
 .header-panier--boutique {
     display: none
 }
}

.slider-rlx-rootContainer {
    width: min(100vw, 1920px);
    padding-inline: 9.5%;
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    position: relative
}
@media only screen and (max-width: 767px) {
    .slider-rlx-rootContainer {padding-inline: 7%;}
}
.rlx-title p {
 width: 100%;
 color: #452c1e
}

@media screen and (min-width: 768px) {
 .rlx-title p {
     width: 50%
 }
}

.slider-rolex__slider.flickity-enabled .slider-rolex__exploring+.slider-rolex__exploring {
 display: block
}

.slider-rolex__slider .flickity-slider {
 width: 100% !important
}

.slider-rolex__slider .flickity-page-dots {
 margin-top: 40px
}

@media screen and (min-width: 1025px) {
 .slider-rolex__slider .flickity-page-dots {
     position: relative;
     bottom: initial
 }
}

.slider-rolex__slider .flickity-page-dots li.dot {
 width: 20px;
 height: 4px;
 margin: 0 6px;
 border-radius: 5px;
 transition: all .3s ease
}

.slider-rolex__slider .flickity-page-dots li.dot.is-selected {
 width: 50px;
 background-color: #127749;
 transition: all .3s ease
}

.slider-rolex__arrow {
 width: 44px;
 height: 44px;
 display: none;
 justify-content: center;
 align-items: center;
 position: absolute;
 top: calc(50% - 36px);
 transform: translateY(-50%);
 background-color: rgba(212, 212, 212, .3);
 border-radius: 100px;
 cursor: pointer
}

@media screen and (min-width: 768px) {
 .slider-rolex__arrow {
     display: flex
 }
}

.slider-rolex__arrow:hover {
 background-color: rgba(118, 118, 118, .3)
}

.slider-rolex__arrow--prev {
 left: -7%
}

.slider-rolex__arrow--next {
 right: -7%
}

.slider-rolex__arrow svg {
 width: 14px;
 height: 14px;
 transition: opacity .3s
}

.slider-rolex__arrow svg path {
 fill: #452c1e
}

.slider-rolex__arrow.disabled {
 background-color: rgba(0, 0, 0, 0)
}

.slider-rolex__arrow.disabled svg {
 opacity: 0%
}

.slider-rolex__exploring {
 width: 50%;
 transition: opacity .5s
}

.slider-rolex__exploring:not(:last-child){padding-right: 1rem;}
@media screen and (min-width: 768px) {
 .slider-rolex__exploring {
     width: 33.33%
 }
}

@media screen and (min-width: 1025px) {
 .slider-rolex__exploring {
     width: 25%
 }
}

.slider-rolex__exploring:hover {
 opacity: 50%
}

.slider-rolex__exploring a {
 display: block
}

.slider-rolex__exploring span.rolex-body2 {
 width: 100%;
 display: block;
 padding-right: 20px;
 color: #452c1e
}

@media(max-width:767px){
    .slider-rolex__exploring span.rolex-body2 {
        font-size: 1.4rem;
    }
}

@media(max-width:575px){
    .slider-rolex__exploring span.rolex-body2 {
        font-size: 1.2rem;
    }
}

.slider-rolex__container-img {
 padding-bottom: 66.6666666667%;
 margin: 20px 0 10px
}

footer {
 background-color: #212121
}

.desktop .footer-menu__a:hover {
 color: #127749
}

.lang--footer {
 display: none
}

@media only screen and (max-width: 500px) {
 .footer-menu__a {
     padding: 7px 0
 }
 .footer-menu {
     padding: 4px 0
 }
}

body.blog.beskopeRolex_monomarque main {
 margin-bottom: 55px
}

body.blog-articles.beskopeRolex_monomarque main {
 margin-bottom: 65px
}

.header-transparent__search-container {
 top: 93px
}

@media only screen and (max-width: 1000px) {
 body.beskopeRolex_monomarque main,
 main,
 .page404__root {
     padding-top: 0px !important;
 }
 .header-transparent__search-container {
     top: 85px
 }
}

@media only screen and (max-width: 800px) {
 body.blog.beskopeRolex_monomarque main {
     margin-bottom: 40px
 }
 body.blog-articles.beskopeRolex_monomarque main {
     margin-bottom: 50px
 }
}

@media only screen and (max-width: 700px) {
 body.blog.beskopeRolex_monomarque main {
     margin-bottom: 20px
 }
 body.blog-articles.beskopeRolex_monomarque main {
     margin-bottom: 30px
 }
}

@media only screen and (max-width: 600px) {
 body.beskopeRolex_monomarque main,
 main,
 .page404__root {
     padding-top: 0px !important;
 }
 .header-transparent__search-container {
     top: 80px
 }
}

@media only screen and (max-width: 500px) {
 body.beskopeRolex_monomarque main,
 main,
 .page404__root {
     padding-top: 0px !important;
 }
 .header-transparent__search-container {
     top: 72px
 }
 body.blog.beskopeRolex_monomarque main {
     margin-bottom: 15px
 }
 body.blog-articles.beskopeRolex_monomarque main {
     margin-bottom: 25px
 }
}

@media only screen and (max-width: 355px) {
 body.beskopeRolex_monomarque main,
 main,
 .page404__root {
     padding-top: 0px !important;
 }
 .header-transparent__search-container {
     top: 70px
 }
}

.footer-rolex__logo {
 text-align: center;
 margin-bottom: 20px
}

.footer-rolex__logo img {
 max-width: 103px
}

.footer-rolex__nav {
 text-align: center;
 padding: 20px;
 margin-bottom: 30px;
 border-top: 1px solid #e1e1e1;
 border-bottom: 1px solid #e1e1e1
}

.footer-rolex__ul {
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 margin-bottom: -20px
}

.footer-rolex__ul a {
 text-decoration: none;
 font-size: 1.4rem;
 line-height: 1.8rem;
 transition: all .3s
}

.footer-rolex__ul a.current {
 color: #127749
}

.footer-rolex__ul li {
 margin-right: 30px;
 margin-bottom: 20px
}

.footer-rolex__ul li:last-child {
 margin-right: 0
}

.footer-rolex__back-top {
 text-align: center
}

.footer-rolex__back-top svg {
 width: 45px;
 height: 45px
}

.footer-rolex__logo-bottom {
 text-align: center;
 margin-bottom: 20px;
 display: none
}

.footer-rolex__logo-bottom img {
 width: 51px;
 height: auto
}

.desktop .footer-rolex__ul a:hover {
 color: #127749
}

@media only screen and (max-width: 800px) {
 .footer-rolex__ul {
     display: block;
     margin-bottom: 0
 }
 .footer-rolex__ul li {
     margin-right: 0;
     margin-bottom: 0;
     border-bottom: 1px solid #e1e1e1
 }
 .footer-rolex__ul li:first-child {
     border-top: 1px solid #e1e1e1
 }
 .footer-rolex__li {
     padding: 12px
 }
 .footer-rolex__li a {
     font-size: 1.3rem;
     line-height: 1.7rem
 }
 .footer-rolex__nav {
     border-top: none;
     border-bottom: none;
     padding: 30px 0;
     margin-bottom: 0
 }
 .footer-rolex__logo {
     display: none
 }
 .footer-rolex__logo-bottom {
     display: block
 }
 .footer-rolex__top svg {
     width: 34px;
     height: 34px
 }
}

.blog-list__root--blockCenter .blog-list__article {
 padding: 0;
 max-width: 1360px;
 border-color: #e1e1e1
}

.blog-article__container {
 max-width: 1360px
}

.desktop .pagination a:hover {
 color: #127749
}

.blog-list__root--blockCenter .blog-list__info {
 padding: 35px 40px !important
}

.blog-list__root,
.blog-article__root {
 padding: 0 35px !important
}

.blog-list__root {
 margin-bottom: 110px
}

.blog-list__root--blockCenter .blog-list__a {
 align-self: stretch;
 display: flex
}

.blog .block-intro__content,
.blog-articles .block-intro__content {
 padding-bottom: 0;
 padding-top: 55px
}

.blog .title__type2,
.blog-articles .title__type2 {
 font-size: 3.8rem;
 line-height: 4.2rem
}

.blog-list__titre {
 text-transform: uppercase;
 font-size: 3rem;
 line-height: 3.4rem
}

.blog .pagination a {
 font-weight: 300
}

.blog-article__article::first-letter {
 font-size: 1.6rem;
 line-height: 2rem;
 line-height: 180%;
 margin: 0;
 color: #212121;
 float: none;
 font-weight: 300
}

.blog-article__container-sidebar {
 border-color: #e1e1e1
}

.blog-article__article {
 position: relative;
 top: -5px
}

.blog-article__sidebar {
 top: 135px
}

.blog-article__sidebar--date {
 font-size: 1.5rem;
 line-height: 1.9rem;
 font-weight: 300
}

.blog-list__root--blockCenter .blog-list__titre {
 margin-bottom: 0
}

.blog-article__root {
 margin-top: 70px
}

.blog-list__soustitre {
 font-size: 1.75rem;
 line-height: 2.7rem;
 font-weight: 400;
 margin-top: 12px
}

@media only screen and (max-width: 1200px) {
 .blog-list__root,
 .blog-article__root {
     padding: 0 25px !important
 }
}

@media only screen and (max-width: 1100px) {
 .blog .title__type2,
 .blog-articles .title__type2 {
     font-size: 3.4rem;
     line-height: 3.8rem
 }
 .blog-article__root {
     margin-top: 60px
 }
 .blog-list__titre {
     font-size: 2.85rem;
     line-height: 3.25rem
 }
 .blog-list__root,
 .blog-article__root {
     padding: 0 20px !important
 }
}

@media only screen and (max-width: 900px) {
 .blog-list__root--blockCenter .blog-list__a {
     max-width: 100%
 }
 .blog-list__root--blockCenter .blog-list__info {
     padding: 35px 30px !important
 }
}

@media only screen and (max-width: 800px) {
 .blog .title__type2,
 .blog-articles .title__type2 {
     font-size: 2.4rem;
     line-height: 2.8rem
 }
 .blog .block-intro__content,
 .blog-articles .block-intro__content {
     padding-top: 50px
 }
 .blog .pagination a {
     font-size: 1.3rem;
     line-height: 1.7rem
 }
 .blog-list__root {
     margin-bottom: 60px
 }
 .blog-article__root {
     margin-top: 20px;
     padding-left: 0 !important;
     padding-right: 0 !important
 }
 .blog-article__sidebar {
     top: 0;
     z-index: 0
 }
 .blog-article__sidebar--titre,
 .blog-article__sidebar--retour,
 .blog-article__sidebar--date {
     font-size: 1.4rem;
     line-height: 1.8rem
 }
 .blog-article__article {
     top: 0;
     margin-top: 25px;
     padding: 0 20px
 }
 .blog-list__root--blockCenter .pagination {
     margin-top: 30px
 }
 .blog-list__root--blockCenter .blog-list__article p {
     padding-top: 20px
 }
 .blog-list__root--blockCenter .blog-list__suite--container {
     padding-top: 25px
 }
 .blog-list__soustitre {
     font-size: 1.6rem;
     line-height: 2.6rem;
     margin-top: 10px
 }
 .blog-list__root--blockCenter .blog-list__info {
     padding: 30px 20px !important
 }
 .blog-list__titre {
     font-size: 2.3rem;
     line-height: 2.7rem
 }
}

@media only screen and (max-width: 700px) {
 .blog-article__sidebar--retour span svg {
     position: relative;
     top: 2px
 }
}

@media only screen and (max-width: 500px) {
 .blog .block-intro__content,
 .blog-articles .block-intro__content {
     padding-top: 35px
 }
 .blog-list__titre {
     font-size: 2.2rem;
     line-height: 2.6rem
 }
 .blog-article__sidebar--retour,
 .blog-article__sidebar--date {
     font-size: 1.35rem;
     line-height: 1.75rem
 }
 .blog-list__root--blockCenter .pagination {
     margin-top: 20px
 }
 .blog-list__soustitre {
     font-size: 1.5rem;
     line-height: 2.5rem
 }
}

.cookies--chronotime input:checked+.cookies__slider {
 background-color: #127749
}

.cookies--chronotime .cookies__bouton {
 border-color: #127749;
 font-weight: 400
}

.cookies--chronotime .cookies__options {
 color: #127749
}

.cookies--chronotime input:disabled+.cookies__slider {
 background-color: #212121
}

.cookies--chronotime .cookies__container--base .cookies__options {
 color: #127749
}

.cookies--chronotime .cookies__container--base .cookies__options svg polyline {
 stroke: #127749
}

@media(hover: hover) {
 .cookies--chronotime .cookies__bouton:hover,
 .cookies--chronotime .cookies__bouton--accept:hover {
     background-color: #127749 !important;
     color: #fff !important;
     border-color: #127749 !important
 }
 .cookies--chronotime .cookies__container--base .cookies__options:hover {
     color: #212121
 }
 .cookies--chronotime .cookies__container--base .cookies__options:hover svg polyline {
     stroke: #212121
 }
 .cookies--chronotime .cookies__decline svg:hover rect {
     fill: #127749
 }
}

main.annulationRDVrolex {
 background-color: #f8f8f8;
 min-height: calc(100vh - 40px);
 margin-bottom: 0 !important;
 width: 100vw;
 position: relative;
 left: 50%;
 right: 50%;
 margin-left: -50vw;
 margin-right: -50vw
}

.annulationRDV__container {
 width: 90%;
 max-width: 765px;
 margin: 40px auto 20px
}

.annulationRDV__title {
 text-align: center;
 font-size: 21px;
 color: #127749;
 font-weight: 600;
 background-color: #fff;
 padding: 10px 15px
}

.annulationRDV__btn {
 margin-top: 15px;
 text-align: center;
 background-color: #fff;
 padding: 30px 15px
}

.annulationRDV__btn a {
 margin-bottom: 0
}

.rolexloader {
 position: absolute;
 inset: 0;
 z-index: 10;
 display: none;
 background-color: rgba(249, 247, 244, .5)
}

.rolexloader::before {
 animation-duration: 1.2s;
 animation-iteration-count: infinite;
 animation-name: contentLoaderAnim;
 animation-timing-function: linear;
 background: linear-gradient(#212121, #fff);
 border-radius: 50%;
 content: "d";
 display: block;
 height: 40px;
 mask: radial-gradient(transparent 19px, #212121 0);
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 width: 40px;
 z-index: 5
}

@keyframes contentLoaderAnim {
 0% {
     transform: translate(-50%, -50%) rotate(0)
 }
 100% {
     transform: translate(-50%, -50%) rotate(1turn)
 }
}

/* .rolex-step {
 margin-bottom: max(10vh, 90px)
} */

.rolex-step__intro {
 text-align: center;
 margin: auto;
 width: 100%;
 color: #452c1e
}

@media screen and (min-width: 768px) {
 .rolex-step__intro {
     width: 83.3333333333%
 }
}

@media screen and (min-width: 1025px) {
 .rolex-step__intro {
     width: 50%
 }
}

.rolex-step__subintro {
 text-align: center;
 margin: auto;
 width: 100%
}

@media screen and (min-width: 768px) {
 .rolex-step__subintro {
     width: 66.6666666667%;
 }
 
}

@media screen and (min-width: 1025px) {
 .rolex-step__subintro {
     width: 33.3333333333%
 }
}

.rolex-step__subintro .rolex-body2 {
 margin-top: 30px
}

.rolex-step__bottom {
 text-align: center;
 margin-top: 30px
}

@media screen and (min-width: 768px) {
 .rolex-step__bottom {
     margin-top: 40px
 }
}

.rolex-step__back-container {
 display: flex;
 align-items: center;
 height: max(10vh, 90px)
}

.rolex-step__back {
 padding: 10px 20px 10px 0;
 cursor: pointer;
 font-weight: bold;
 display: none;
 align-items: center;
 font-size: 14px
}

.rolex-step__back.active {
 display: flex;
 gap: 6px
}

.rolex-step__back svg {
 height: 12px;
 width: 12px
}

.rolex-step__container-image {
 margin: 40px auto 0;
 width: 100%
}

@media screen and (min-width: 768px) {
 .rolex-step__container-image {
     margin-top: 50px;
     width: 83.3333333333%
 }
}

.rolex-step__image {
 max-width: 100%;
 height: auto
}

.rolex-step__image--desktop {
 display: none
}

.rolex-step__image--mobile {
 display: block
}

@media screen and (min-width: 768px) {
 .rolex-step__image--desktop {
     display: block
 }
 .rolex-step__image--mobile {
     display: none
 }
}

.footer-rolex__footerNew {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    background: linear-gradient(to right, #0b3e27, #197149);
    margin-top: 7vh;
}

.footer-rolex__logo {
 height: 120px;
 display: flex;
 justify-content: center;
 align-items: center
}

.footer-rolex__logo img {
 width: 32px;
 height: auto
}

@media screen and (min-width: 768px) {
.footer-rolex__footerNew {    margin-top: 10vh;}
 .footer-rolex__logo {
     height: 160px
 }
 .footer-rolex__logo img {
     width: 40px;
     height: auto
 }
}

.footer-rolex__back-top {
 height: 60px;
 display: flex;
 justify-content: center;
 align-items: center;
 border-top: 1px solid rgba(255, 255, 255, .4)
}

@media screen and (min-width: 768px) {
 .footer-rolex__back-top {
     height: 80px
 }
}

.footer-rolex__top {
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 color: #fff
}

.footer-rolex__top svg {
 width: 32px;
 height: auto;
 transform: rotate(180deg)
}

.listeArticlesRolex__texte.rolex-body2 {
    margin-bottom: 10px;
}
@media only screen and (max-width: 1024px) {
    .widt_50 {
width: 66.6666666667%;
    }
}
@media only screen and (max-width: 767px) {
    .rolex-title2{
        font-size: 2.5rem;
    }
    .youtube-rolex__bloc-titre p{
        font-size: 2.2rem!important;
    }
    .widt_50 {
        width: 100%;
       
    }
    .small_scr_pad {
        padding-top:7vh;
    }
    .pt_10{
        padding-top: 7vh;
    }
    .detailArticleRolex section.texte-rolex__container+section.imagedouble-rolex__container .imagedouble-rolex__titre.pt_10{
        margin-top: 0vh;

    }
    /* .slider-rlx-rootContainer{ padding-inline: 3rem;} */
    
}

/*--UIKA14-04-1994--27-04-2025-css-start---*/
.rolex-body2 {font-weight: 300;}
.slider-rolex__exploring span.rolex-body2 {font-size: 20px;font-weight: bold;}

@media screen and (min-width: 992px) {
    .rolex-body2 {font-size: 1.9rem;line-height: 1.6;}
    .rolex-title3 {font-size: 3.2rem;line-height: 1.1;}
}

@media (max-width:1199px) {
    .rolex-title2 {font-size:3.5rem;}
}
@media screen and (max-width: 991px) {
    .rolex-body2 {font-size: 1.8rem;line-height: 1.6;}
    .slider-rolex__exploring span.rolex-body2 {font-size: 1.8rem;font-weight: bold;}
    .intro-rolex__titre  .rolex-title2 {font-size:3.2rem;line-height: 1.2;}
    .rolex-title3 {font-size:2.5rem;line-height: 1.2;}
    .rolex-title2 {font-size:3.2rem;}
}

/*--UIKA14-04-1994--27-04-2025-css-end---*/

/* Our Rolex selection Start */

.rlxour_selection{padding:10vh 9.5% 0;position:relative;width:min(100vw,1920px);left:50%;margin-left:calc(-1 * min(100vw,1920px) / 2);margin-right:calc(-1 * min(100vw,1920px) / 2);margin-top:0;background-color:#f9f7f4;}
.rlxour_selection .home-collections-rolex__container--titre{margin-bottom: 2rem;}
.rlxour_selection .access_title{margin-top: 2rem;}
.rlxselection_wrapper{position: relative;}
.rlxselection_slider{position: relative;overflow:hidden;}
.rlxprod_item{position:relative;height:100%;padding:5% 5rem 5rem;background-color:#f4efea;}
.rlxprod_caption>*{color:#452c1e;}
.rlxprod_caption>.rolex-body1{margin-bottom:0.5rem;}
.rlxprod_caption>.rolex-body3:last-of-type{margin-top:0.5rem;}
.rlxselection_slider .swiper-slide{display:flex;height:auto;}
.rlxselection_slider>.rlxselection-pagination{position:relative;top:0;bottom:0;margin-top:4rem;}
.rlxselection_slider>.rlxselection-pagination>.swiper-pagination-bullet{position:relative;width:2rem;height:0.4rem;margin:0 0.6rem;cursor:pointer;background-color:#d4d4d4;border-radius:4px;transition:background-color .2s,width .3s;-webkit-transition:background-color .2s,width .3s;-moz-transition:background-color .2s,width .3s;-ms-transition:background-color .2s,width .3s;-o-transition:background-color .2s,width .3s;}
.rlxselection_slider>.rlxselection-pagination>.swiper-pagination-bullet-active{width:5rem;background-color:#127749;}
.rlxselection_wrapper>:is(.swiper-button-next,.swiper-button-prev){ width:4.4rem; height:4.4rem; justify-content:center; align-items:center; position:absolute; background-color:hsla(0,0%,83.1%,.5); left:calc(-4.75% - 22px); cursor:pointer; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }
.rlxselection_wrapper>:is(.swiper-button-next){right:calc(-4.75% - 22px);left:auto;}
.rlxselection_wrapper>:is(.swiper-button-disabled){opacity:0;visibility:hidden;}
.rlxselection_wrapper>:is(.swiper-button-next,.swiper-button-prev)::after{content:"";background:url(../images/arrow.svg) no-repeat;position:absolute;top:0;width:100%;height:100%;right:0;background-size:33%;background-position:center;}
.rlxselection_wrapper>.swiper-button-next::after{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);}
.rlxselection_btn{text-align:center;margin-top:4rem;}
.rlxselection_btn .cta-rolex-primary{display:inline-block;}
.rlxselection_btn .cta-rolex-primary:hover{background-color:#006039;color:#fff;transition:all .3s ease;}

@media(max-width:1440px){
    .rlxprod_caption>.rolex-body1{font-size:2.1rem;}
    .rlxprod_caption>.rolex-body3{font-size:1.4rem;}
}
@media(max-width:991px){
    .rlxprod_item{padding:3% 3rem 3rem;}
    .rlxprod_caption>.rolex-body1{font-size:1.8rem;}
    .rlxprod_caption>.rolex-body3{font-size:1.2rem;}
}

@media(max-width:767px){
    .rlxour_selection{padding:7vh 7% 0;}
    .rlxselection_slider>.rlxselection-pagination{margin-top:2rem;}
    .rlxselection_btn{margin-top:3rem;}
    .rlxselection_wrapper>:is(.swiper-button-next,.swiper-button-prev){display:none;}
    .rlxprod_item{padding: 4% 2rem 2rem;}
}

/* Our Rolex selection End */